org.apache.pdfbox.filter

## Class Predictor

- java.lang.Object
- - org.apache.pdfbox.filter.Predictor

    public final class Predictor
    extends Object

Helper class to contain predictor decoding used by Flate and LZW filter. To see the history, look at the FlateFilter class.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`